Getting Started…

This guide will help you use Photo Finale to organize, enhance, and print digital camera photos.


Welcome to Photo Finale

This guide will help you…

* Install Photo Finale

* Automatically Find and Add Photos

* Get Photos from a Camera or Scanner

* View and Browse Photos

* Edit Photos

* Rename Multiple Photos at Once

* Save with Optimizer Photo Quality

* Print Photos

* E-mail Photos With One Click

* Put on a Slide Show with Music

* Create a Web Page


Installing Photo Finale

To install Photo Finale:

* Close any other programs that you are running.

* Insert the Photo Finale CD into your drive or launch the executable that you downloaded from www.trevoli.com.

* Follow the instructions on each screen to install the application.

Related Topics:

Launching Photo Finale

Getting Photos

View and Browse Photos


Launching Photo Finale

Once Photo Finale is installed you can start it by double clicking the icon on your desktop that looks like this:

If you have downloaded a trial version of Photo Finale, when you launch the program you will see a screen that allows you to Buy Now or Continue Trial. After you’ve chosen to either buy Photo Finale or continue with the trial version or if you have a licensed copy of Photo Finale, the following Welcome screen will appear:

Following is a brief description of each option on the Welcome screen:

* Find Photos Automatically – Automatically finds photo folders on your computer.

* Get Photos From a Camera or Scanner – Allows you to get photos from a camera or scanner.

* Select a Single Photo to Work With – Allows you to edit or print a single photo.

* Show this screen at startup – If the box is checked, this screen will be displayed every time you launch Photo Finale.

* Continue – Starts Photo Finale.

Related Topics:

Getting Photos

View and Browse Photos


Photo Finale Technical Support

You can receive technical support for Photo Finale via any one of the following methods:

Photo Finale Technical Support FAQ

* Find answers to commonly asked questions at www.trevoli.com/supportfaq.html

Photo Finale Support via e-mail

* If you don’t find the answer to your question in the FAQ on the web site, send an e-mail message to support@trevoli.com

Photo Finale Support via phone

* Finally, if you would rather speak to a person about your issue, please call 800-388-3785 and select option 2.


Getting Photos

Photo Finale allows you to get photos several different ways. The different methods are as follows:

* Automatically Find and Add Photo Folders

* Get Photos from a Camera or Scanner

* Manually Add Photo Folders

Related Topics:

File Types Supported

View and Browse Photos

Photo Editing


Automatically Find and Add Photos

Photo Finale allows you to automatically find and add photo folders so that you may view all of the photos that are stored on your PC. The Find and Add New Photo Folders Wizard is smart enough to not add most clipart and program file images.

There are two ways to start the Find and Add New Photo Folders Wizard. The first opportunity you have to run the wizard is by selecting Find Photos on Your Computer at the Welcome screen when you start Photo Finale. (For a reminder of what the Welcome screen looks like, go to Launching Photo Finale.)

If you don’t use the wizard at the welcome screen, you can start it later by selecting Find and Add New Photo Folders… from the File menu.

Once the wizard is launched, the following dialogue box will appear:

TIP: This process will take a few minutes to complete. If you don’t want to wait, click the Continue Later button. The Manually Add Photos section of this guide will describe how to manually add photo folders.

Once the Find and Add New Photo Folders Wizard is complete, the Photo Folders box on the left side of the main Photo Finale screen will list all of the folders on your PC where photos are stored.

Related Topics:

Get Photos from a Camera or Scanner

Manually Add Photo Folders

View and Browse Photos

Photo Editing


Get Photos from a Camera or Scanner

Photo Finale allows you to get photos from a digital camera or scanner without using another application. There are two ways that you can start the From Camera or Scanner wizard. The first opportunity you have to run the wizard is by selecting Get Photos From a Camera or Scanner at the Welcome screen when you start Photo Finale. (For a reminder of what the Welcome screen looks like, go to Launching Photo Finale.)

If you don’t use the wizard at the welcome screen, you can start it later by selecting From Camera or Scanner… from the File menu.

Once the wizard is launched, the following dialogue box will appear:

You can select the camera or scanner that you want to retrieve photos from using the first drop down box. Then, you will want to select a location for the wizard to store the photos. After you’ve configured both options, click OK to start transferring photos.

NOTE: This process will take a few minutes to complete.

Once the From Camera or Scanner Wizard is complete, the Photo Folders box on the left side of the main Photo Finale screen will contain the folder that you chose to copy the photos to.

Related Topics:

View and Browse Photos

Photo Editing


Manually Add Photo Folders

Besides using the Find and Add New Photo Folders wizard, you can manually add the folders yourself by clicking on the Add Photo Folder button just below the Photo Folders box and selecting a folder as shown below.

Once you’ve added your photo folders, you are ready to start viewing your photos.

Related Topics:

Automatically Find and Add Photo Folders

Get Photos from a Camera or Scanner

View and Browse Photos

Photo Editing


Files Types Supported

File Types Supported

Following is a list of the file types that Photo Finale supports for viewing, saving, printing, and conversion:

Extension | File type | Compatible programs
.bmp | Microsoft Windows operating system bitmap | Most Windows image editing programs.
.jpg | JPEG (Joint Photographic Expert Group) | Most image editing programs, especially those designed for the Web.
.png | Portable Network Graphics | Later versions of Windows image-editing programs.
.psd | Adobe Photoshop | Adobe Photoshop, Adobe Premiere. The layers created in Photoshop are not preserved.
.tif | Tagged Image File Format | Most image-editing programs.

JPEG 2000, Canon (.CRW), Nikon (.NEF), Fuji FinePix (.RAF), Minolta (.MRW), and Olympus (.ORF) professional formats are supported for viewing, printing, and conversion.


View and Browse Photos

Photo Finale has some of the most advanced photo viewing capabilities available.

To start viewing your photos, follow these steps:

  1. Select a folder from the Photo Folders box on the left side of the main Photo Finale screen.
  2. Select a thumbnail (miniature photo) from the bottom box.

At this point, you should see the photo that you’ve selected in the Main Viewer window similar to the following:

You can use the [image] and [image] buttons to the right of the Main Viewer to advance to the next photo or return to the previous one in that folder.

Related Topics:

Thumbnail Display

Zoom and ZoomTrack

Selecting Multiple Photos


Zoom and ZoomTrack

Zoom allows you to change the magnification used for the main viewer. You can zoom in or out, fit your image to the screen, or see the actual image size by clicking on one of the buttons just below the main viewer.

The [image] button will make your photo appear larger on the screen. You can zoom in up to 3000% of the original size of the photo.

The [image] button will make your photo appear smaller on the screen. You can zoom out to 3% of the original size of the photo.

The [image] button will make your photo fit to the size of the Main Viewer screen.

The [image] button will make your photo appear as its actual size.

ZoomTrack uses the mouse wheel and pointer in combination so that any part of a photo can be quickly magnified. For example, one way to magnify the bottom left corner of a picture is to zoom in, then take the extra step of scrolling to the area of focus. With ZoomTrack, the mouse wheel zooms to wherever the mouse is currently pointing, eliminating the extra step.

Please Note: Zoom only affects magnification, not actual size.


Thumbnail Display

Photo Finale allows you to customize how you view thumbnails (the miniature pictures at the bottom). The section of the main screen just to the right of the thumbnail box is where the settings are for the thumbnails. This is what the controls look like:

* The slider bar that looks like a volume control allows you to make the thumbnails larger or smaller.

* The Detail Displayed drop down box allows you to select the amount of detail you want displayed with each thumbnail.

* You can choose to display the photo only by selecting None.

* You can choose to display Some detail which will show the photo name and date taken below the thumbnail.

* You can choose to display More detail which will show the name of the photo, the date the photo was taken, the dimensions of the photo, and the megapixel count below the thumbnail.

* You can choose the Table view which will not show the thumbnail. Instead, it will display the name of the photo, the date it was taken, the dimensions of the photo, the megapixel count, the focal length, the exposure time, the camera model, and the camera manufacturer in a table format.


Selecting Multiple Photos

There are several ways to select multiple photos in Photo Finale. A description of each follows:

* Mouse only – You can select multiple photos in a row by holding down the left mouse button and dragging a rectangular box around the thumbnails that you want to select at the bottom of the main viewer.

* Mouse + Shift – To select multiple photos in a row, click once on the first thumbnail that you want to select. Then, while holding down the Shift key, click the last thumbnail that you want to select. By holding down the shift key, all photos between and including the first and last thumbnails will be selected.

* Mouse + Ctrl – To select multiple photos not in a row, hold down the Ctrl key and click on the thumbnails that you want to select.

* Ctrl A – To select all photos in a folder, click on one of the thumbnails. Then hold down the Ctrl key and press the a key.

NOTE: If you’ve selected multiple photos, the thumbnails at the bottom of the screen that you’ve selected will have a brown box around each.

Related Topics:

E-mail Photos With One Click


Organizing Photos Into Photo Folders

Photo Finale allows you to easily organize your photos into Photo Folders. The Photo Folders are displayed on the left side of the screen. You can drag and drop photos from one folder to another by performing these steps:

* Select the photo folder that contains the photos you want to move from.

* Click on the thumbnail(s) (located at the bottom of the main screen) of the photo(s) that you want to move. To select multiple photos, see Selecting Multiple Photos.

* Using your mouse, hold down the left mouse button and drag the photo(s) over the photo folder that you want to move the photos to.

If you want move several photos from different folders, all into one new folder here is how to do it:

* To create a new folder, use the mouse to drag an existing photo thumbnail into an empty area in the "Photo Folders" list. This will automatically create a new folder and move your photo into it.

Now that the new folder is created, you can also drag thumbnails from other folders into your new folder using the steps that you’ve already learned from the first example.

Related Topics:

Automatically Find and Add Photo Folders

Manually Add Photo Folders


Deleting Photos and Photo Folders

There are two ways that Photo Finale allows you to delete a photo from a photo folder. First, you can highlight the thumbnail you wish to delete and then right mouse click and select Delete Photo. The second method is to highlight the thumbnail you wish to delete and hit the Delete key on your keyboard. Either of these steps will move the photo to the Recycle Bin on your computer.

There are two ways that Photo Finale allows you to delete Photo Folders from the list. First, you can highlight the folder you wish to delete and then right mouse click and select Remove. The second method is to highlight the folder you wish to delete and then select Remove from the Photo Folder menu.


Photo Editing

Photo Finale makes commonly used editing features easy to access with buttons just to the right on the Main Viewer. The buttons available are [image], [image], [image], [image] (Clockwise rotate), and [image] (Counter-clockwise rotate). The following sections describe each of these features.

* Auto Light

* Red Eye Removal

* Crop

* Rotating a Photo

You can access Photo Finale’s other photo editing features from the Photo drop down menu. The following options are available from that menu:

* Light and Color… (brightness, contrast, hue, and saturation)

* Mirror

* Flip

* Effects

* Black and White

* Sepia Tone

* Soft Focus

* Sharpen

* Remove Dust and Scratches

* Resize…


Auto Light

Auto Light allows you to balance the light in a photo that may be too dark or too bright. After you’ve selected the photo that you want to apply the auto light feature to, click the Auto Light button. If you are not happy with the results, you can undo it by choosing Undo from the Edit menu.


Red Eye Removal

Red Eye removal allows you to effectively remove red eye in a way that results in a natural looking image. In many cases, 90% of the red can be removed with one click. Red eye can be 100% removed by using the brush effect. There is also an "Undo Brush" in addition to normal undo for ease of use. Finally, there is a "Blending Brush" to help perfect a look.

This is what the Red Eye options look like when you choose the Red Eye button from the main Photo Finale screen.

Notice that the above eye has a purplish red coloring. Photo Finale can even fix the most subtle red eye by using the following techniques.

One Click Red Eye Removal

When you place your mouse over the photo a type of cross hairs will show you where it will fix the red eye. Place the cross hairs over the part of the eye that you want to remove the red from and click once. This should remove most of the red eye.

Brush Stroke Red Eye Removal

If the one click removal doesn’t fix the red eye to your satisfaction, zoom in as closely as possible on the photo and use the mouse as a brush by holding down the left mouse button and gliding over the eye to remove the red color.

Blending

There is a Blending Brush that you can use if the parts of the eye where the red was removed look too jagged. To use the blending brush, hold down the Shift key while you use the mouse as a brush as described in the previous section.

Undo

Photo Finale has the ability to reverse the last five changes that you made using the Undo Remove Red Eye from the Edit menu.

You can also brush away previous changes by using the Undo Brush. To use the undo brush, hold down the Ctrl key while you use the mouse as a brush as described in the Brush Stroke Red Eye Removal section.

Darkness and Fill Strength

With some hard to fix red eye situations, it may be necessary to adjust the Darkness and Fill Strength levels. Slide the bar higher or lower on each feature depending on your need. For example, you will want to adjust the Darkness when you are working with a lighter eye. You will want to adjust the Fill Strength when you are working with a more subtle red eye case like the one in the photo above. To fix that photo, we set the Fill Strength to 10 and used the brush stroke removal and blending brush techniques. Below is the fixed photo.


CROP

Crop allows you to cut out just the portion of a photo that you want. It is an important feature when you are trying to format a picture in order to print a predefined size.

Once you’ve selected the photo you want to crop, click the Crop button on the right side of the screen. Below is an example of what the Crop options look like.

Select a photo size from the selection box on the right. A dotted box will appear over the photo. To reposition the box, place the cursor inside the box, hold down the left mouse button, and drag the box over the section of the picture that you would like to keep.

You can make the box bigger by clicking on any one of the triangles in the corners and dragging your mouse away from the center. Even though you make the box bigger, it will still be sized with the selected ratio, which is important when printing.

You can also select to use a Custom size from the Photo Size box. Selecting this option will bring up the following dialogue box.

Set the custom width and height you want to use and click OK.

Finally, if you don’t want to use a specific size, you can choose No constraint. Selecting this option will add four more triangles to the dotted box to allow you to make the box bigger without using a specific ratio.


Rotating a Photo

Photo Finale allows you to rotate your photos without degrading or recompressing the image. Therefore, no quality is lost. After you’ve selected the photo that you would like to rotate, simply click the [image] Clockwise Rotate button or the [image] Counter-Clockwise Rotate button on the right side of the main screen.


Light and Color Adjustments

You can access Photo Finale’s Light and Color Adjustments features by selecting Light and Color… from the Photo menu.

Photo Finale allows you to modify Brightness, Contrast, Hue, and Saturation. Following is a description of each feature:

BRIGHTNESS

Brightness is the amount of light that appears to emanate from a color. To achieve richer color, use the slider to decrease overall brightnessthe amount of light that appears to emanate from a color. To lighten a dark picture, use the slider to increase brightness.

CONTRAST

Contrast is the degree of difference between the lightest and darkest parts of an image. Use the slider to adjust the contrastthe degree of difference between the lightest and darkest parts of an image between the lightest and darkest shades of colors.

HUE

Hue is a gradation of color. Use the slider to adjust the huea gradation of color.

SATURATION

Saturation is the intensity of a color. Use the slider to increase or decrease saturation to make colors look more vivid or less vivid.

Here is an example of what you can do with the Light and Color Adjustments feature:

In the above photo, we brightened up the picture by moving the brightness slider to 40. Then, we decided to change the color of the flowers to look more pink than lavender by increasing the hue slider to 10. Finally, to give the flowers a darker pink tone, we increased the saturation slider to 50.

If you decide that you don’t want to change the picture at all, simply hit the Reset button at the bottom right side of the screen. If you’ve already hit OK, you can select Undo Adjust Light and Color from the Edit menu to go back to your original photo.


Mirror

The Mirror feature changes a photo’s orientation to be a “mirror” image of the original. Specifically, mirror reverses the image along its horizontal axis. To use this feature, select Mirror from the Photo menu.

If you don’t like the way that your photo looks after selecting the Mirror feature, immediately select Undo Mirror from the Edit menu.


Flip

The Flip feature changes a photo’s orientation to be rotated 180 degrees. Specifically, flip reverses an image along its vertical axis. To use this feature, select Flip from the Photo menu.

If you don’t like the way that your photo looks after selecting the Flip feature, immediately select Undo Flip from the Edit menu.


Black and White

Photo Finale allows you to convert color photos to black-and-white images. To use this feature, select Effects from the Photo menu and then select Black and White.

Here is a sample of what a photo looks like with the Black and White Effect used:

Before

After

If you don’t like the way that your photo looks in black and white, select Undo Convert to Black and White from the Edit menu.


Sepia Tone

Photo Finale allows you to convert photos to sepia tone images. Sepia tone makes your photos appear old-fashioned by applying a brown tint. To use this feature, select Effects from the Photo menu and then select Sepia Tone.

Here is a sample of what a photo looks like with the Sepia Tone Effect used:

Before

After

If you don’t like the way that your photo looks with the Sepia Tone applied, select Undo Sepia Tone from the Edit menu.


Soft Focus

Soft Focus allows you to soften the look of a photo. It is especially effective on photos that are more grainy. It works by applying a uniform blur to the photo. To use this feature, select Effects from the Photo menu and then select Soft Focus.

If you don’t like the way that your photo looks with the Soft Focus feature, select Undo Soft Focus from the Edit menu.


Sharpen

The Sharpen effect increases the contrast in an image. It produces the opposite effect of Soft Focus. You should use the Sharpen feature to fix photos that are slightly out of focus. To use this feature, select Effects from the Photo menu and then select Sharpen.

If you don’t like the way that your photo looks with the Sharpen feature enabled, select Undo Sharpen from the Edit menu.


Remove Dust and Scratches

Photo Finale allows you to fix a grainy photo with the Remove Dust and Scratches effect. To use this feature, select Effects from the Photo menu and then select Remove Dust and Scratches.

If you don’t like the way that your photo looks with the Remove Dust and Scratches effect, select Undo Remove Dust and Scratches from the Edit menu.


Resize

Photo Finale allows you to resize one or multiple photos. When you resize a photo you are changing the size of the image. You can make a photo larger or smaller.

To use this feature, select the thumbnail(s) of the photo(s) that you want to resize. For instructions on selecting multiple thumbnails, see Selecting Multiple Photos. Once you selected the photo(s), choose Resize… from the Photo menu. That will bring up the following window:

You can resize your image as a percentage of the original or using specific pixel dimensions. You can make the photo smaller or larger than the original. The “Quick Pick” option lets you select the following predefined sizes:

* 1024 x 768

* 800 x 600

* 640 x 480

* 200%

* 150%

* 100%

* 75%

* 50%

* 25%

For example, if you were to choose 800 x 600, your photo would be sized to 800 pixels wide and 600 pixels tall. If you were to choose 200%, your photo would be sized to 200% of the original.


Copying Photos to the Windows Clipboard

There are two options on the Edit menu that allow you to copy a photo to the Windows clipboard. For these two options to work there must be a photo displayed in the main viewer. The first option, Copy Viewer Photo, will copy only the visible part of the photo to the clipboard. So for example, if you zoomed in on a large photo so that only a head shot was visible, only the head shot would be copied to the Windows Clipboard. The second option, Copy Full Size Photo, will copy the entire image to the Windows Clipboard so it may be "pasted" into another application like Microsoft Word.


Rename Multiple Photos at Once

Photo Finale allows you to rename multiple photos at once. This feature is handy because digital cameras give photos a generic name like, DSC00576.JPG. There are two ways that you can rename multiple photos. The first is to rename all photos in a folder. The second is to rename some photos in a folder.

To rename all photos in a folder, follow these steps:

  1. Select a folder from the Photo Folders box on the left side of the main Photo Finale screen.
  2. Choose Rename Multiple Photos… from the Photo Folder menu. That will bring up the following dialogue box.

  3. Select the options that you would like on the Rename Multiple Files dialogue box. A preview of the new names will appear in the Preview box on the right side of the screen.
  4. For more advanced features, select Customize >>. That will expand the Rename Multiple Files dialogue box to include the following options.

  5. Once you have configured all of the options that you want to use in the new names of the photos, click OK.

To rename some photos in a folder, follow these steps:

  1. Select a folder from the Photo Folders box on the left side of the main Photo Finale screen.
  2. Using your mouse, highlight the thumbnails of the photos that you would like to rename.

TIP: You can do this by holding down either the Shift key (to select multiple in a row) or the Ctrl key (to select multiple not in a row) and clicking the thumbnails. Another way is to hold down the left mouse button and create a box around the thumbnails that you want to rename. Either of these methods will highlight the thumbnails that will be renamed.

  3. Then place your mouse over one of the highlighted thumbnails and right click. That will bring up the following box.

  4. Select Rename Multiple Photos….
  5. That will bring up the same dialogue as described above for renaming all photos in a folder. Follow steps 3-5 from that section to complete the renaming process.


Save with Optimized Photo Quality

Once you’ve modified a photo, Photo Finale allows you to save using a Jpeg Quality Optimizer. To access this feature, select Save As from the File menu and then click the Options button. That will bring up the following screen.

* You can use the [image], [image], [image], or [image] buttons to adjust the size of the photo in the viewer.

* The Show compressed photo check box allows you to toggle between the original image and the compressed image. If you uncheck the box, you can see the original.

* Use the slider bar to adjust the quality of the image. As you’re moving the slider bar higher and lower, the image interactively changes, and the file size is predicted interactively. Adjusting the quality lower will make the file size smaller. This feature is useful if you are going to e-mail the photo to friends and family or post it to a web site.


Printing

To print your photos, click the Print button on the right side of the main Photo Finale screen. You can also access Print from the File menu. That will bring up the following options:

Select the paper size that you want from the drop down menu on the right side of the screen. Then, select the photo size that you would like to print. Photo Finale offers several different photo size templates for you to choose from. Photo Finale automatically fills the first space of a template with the photo that you were working on prior to selecting print. That photo is displayed in the bottom left part of the screen and labeled “Working Photo”. If you want to use the same photo for the entire page, check the box at the bottom right of the screen labeled “Same Photo For Entire Page” or you can drag the working photo into the rest of the spaces manually. If you don’t want to use the same photo, you can drag other photos into the other spaces until you have a complete page. You may change photo folders on the left side of the screen if the photos that you want to print are not in the current folder.

Depending on the orientation of the photos, it may be better to adjust whether the page is set to Portrait or Landscape (options are at the bottom right). For example, the Water lilies picture in the above screen is oriented to fit better on a Landscape page. Photo Finale also allows you to adjust each photo on the page with a toolbar that appears at the top of each photo when the mouse is over the picture. Following is a description of each tool:

* - rotates the photo clockwise

* - rotates the photo counter clockwise

* - zooms in on the photo

* - zooms out on the photo

* - removes the photo from that space on the page

Another option that is helpful, especially if you zoomed in on a photo, is the ability to reposition the photo in the space. To do this, click on the photo with your mouse and drag the photo around in the space until it fits the way that you like.

Once you have the page laid out to your satisfaction, click the Print button on the right side of the screen. Choose the printer that you want to print to. You may want to modify the properties of the printer to be set specifically for photo printing. For example, you may want to change the paper to the type of photo paper that you are using. You also may want to set your printer to the highest quality print setting that it is capable of. Once the printer is set properly, click OK to send the page to the printer.


E-mail Photos With One Click

Photo Finale allows you to e-mail photos without the need for a separate e-mail program. However, you must have internet access and be attached to the internet to send photos via Photo Finale.

To e-mail a photo or photos, complete these steps:

* Select the photo(s) that you want to send. For instructions on selecting multiple photos, see Selecting Multiple Photos.

* Choose E-Mail… from the Photo menu.

The following screen will appear:

Here is a description of each option on the above screen:

* To: - Type the e-mail address or addresses that you want to send the picture(s) to in the To: field. If sending to more than one address, make sure to separate the addresses with a “;”. An address book is revealed if you click on the To: button. Here is an example of what that screen might look like:

* Address book: - The address book keeps track of addresses that you want to frequently send photos to.

· New Address… - To add an address to the address book, click New Address…

· Edit – To edit an address in the address book, highlight the address from the list and click Edit…

· Remove – To remove an address from the address book, highlight the address from the list and click Remove.

* >> and << - The >> button will copy addresses from the “Address book” list to the “Send this e-mail to” list. The << button will remove an address from the “Send this e-mail to” list.

* Send this e-mail to: - Lists the addresses that your photos will be sent to.

Once you’ve selected all the addresses that you want to send photos to, click OK.

* Photos: - Displays a list of the photos that you are going to send. To the right of the photos box is a preview of the picture that you are going to send. If you’ve selected more than one picture to send, the preview will change when you select one of the other photos in the list.

* Size: - There are five size options to choose from.

* Small (320x200)

* Medium (640x480)

* Large (800x600)

* Extra Large (1024x768)

* Full Image Size

Once you’ve entered or selected all the addresses that you want to send to and chosen the size that you want your photos to be sent as, click on the Send button. At that point, the following screen will appear:

Enter your name and e-mail address and select whether to send the photos via Photo Finale Mail or Microsoft Outlook. If you used a web based e-mail program, you must choose Photo Finale Mail. However, if you use Microsoft Outlook as your e-mail program, you can choose Photo Finale Mail or Microsoft Outlook to send your photos. If you check the box “Don’t show this again”, you will not be prompted for this information in the future when you want to e-mail photos using Photo Finale. Click OK to send your photos.


Slide Show

Photo Finale includes a slide show display feature. You can view your photos in full screen form while listening to music of your choice. To access the Slide Show feature, click the [image] button on the right side of the main Photo Finale screen. This will bring up the following dialogue box:

You can use personal MP3 or WMA music files by clicking the Browse button and selecting the song you want to play during the slide show. Finish making your selections and hit Start to begin enjoying your photos.

There are buttons at the bottom of the active slide slow that allow you to control the pace of the slide show or you can just let it run at the time frame that you selected in the setup.


Web Pages

Photo Finale allows you to create a customized web page that you can share with friends and family on the internet. This is a sample of a finished web page:

Related Topics:

Creating a Web Page

Editing a Web Page

Deleting a Web Page


Creating a Web Page

Photo Finale allows you to create a customized web page that you can share with friends and family on the internet. There are two ways to create a web page. The first is to select the photo folder that contains the photos you would like to share, and click the Create button at the bottom left side of the screen just below the Web Pages box. The second method is to select the photo folder and then choose Create Web Page from Photo Folder… from the Photo Folder menu.

Either way, the following dialogue will appear:

Choose OK to add all photos from the folder to the web page. (If you choose Cancel, you will return to the main Photo Finale screen.) After you’ve clicked OK, the following screen will appear:

Following is a brief description of each option on the Format tab of the Photo Album Web Page screen:

* Title – You can add a title to your web page.

* Color – The Color drop down menu next to the Title box allows you to change the color of the words in the title. There are 138 different colors to choose from.

* Font – The Font button next to the Title box allows you to change the font, font style, font size, font effects and font script of the words in the title.

* Message – You can add a special message to your web page.

* Color - The Color drop down menu next to the Message box allows you to change the color of the words in the message. There are 138 different colors to choose from.

* Font – The Font button next to the Message box allows you to change the font, font style, font size, font effects and font script of the words in the message.

* Show Date – If Date box is checked, the web page will have a line that says “Updated <date>” so that people who view your web page know how current it is.

* Background Color – You can set the background on your web page to a color. There are 138 different colors to choose from.

* Background Texture – You can set the background on your web page to a texture. There are 16 different textures to choose from.

* E-mail Label – Enter the text that you want displayed on the web page that tells people they can e-mail you.

* E-mail Address – Enter the e-mail address that you want people who view your web page to be able to send to. Please note that this will not be displayed on the web page.

* Preview – The Preview box shows you what the settings you have chosen will look like.

This is what the Photos tab of the Photo Album Web Page screen looks like:

Following is a brief description of each option on the Photos tab of the Photo Album Web Page screen:

* Move to First – Allows you to move the selected photo to appear first on your web page.

* Move Up – Allows you to change the position of the selected photo one position up in the list for every time you click the button.

* Move Down – Allows you to change the position of the selected photo one position down in the list for every time you click the button.

* Move to Last – Allows you to move the selected photo to appear last on your web page.

* Remove – Allows you to remove the selected photo from the web page.

Following is a brief description of each option on the Options tab of the Photo Album Web Page screen:

* Photo info displayed – You can select to display some information along with the thumbnails on the web page.

* Name – If you check this box, the filename of the photo will be displayed.

* Date taken – You can choose to display the date the photo was taken.

* Camera info – Choose this option to display some of the details about the camera that was used to take the photo.

* Customize camera info – If you choose to display the camera information on the web page, you can customize what details are given.

* Disable popup menu to discourage photo copying – This option will disable the popup menu that appears when you right click over a photo on the web page. This is useful if you want to prevent people from copying photos from your web page.

After you’ve made all of the changes that you want to the Format, Photos, and Options tabs, and have clicked OK, you will be prompted to Preview the web page. You can choose to preview the web page by clicking Yes. This will bring up your web page in an internet browser window. If you don’t want to preview the web page at this time, click No to return to the main Photo Finale screen. Whether you select Yes or No to the question, your web page will now appear in the list at the bottom left side of the main Photo Finale screen. You can view the web page at any time by right clicking on the web page in the Web Pages list and selecting View in Browser…

Related Topics:

Editing a Web Page

Deleting a Web Page


Editing a Web Page

If you want to add a photo to a web page that you’ve already created, simply drag the thumbnail of the photo you want onto the name of the web page in the Web Pages list. This will add the photo to the end of the list of photos on your web page. If you want to add multiple photos to a web page, drag a box around the thumbnails with your mouse to select the photos, and then drag them onto the name of the web page in the Web Pages list. You’ll know that you’ve selected multiple photos because the box around the thumbnail will change color.

There are two ways that you can modify the look of a web page that you’ve created using Photo Finale. The first way is to select the web page from the Web Pages list and click the Edit button. The second way is to right click the web page from the Web Pages list and select Web Page Properties… Either method will bring up the same screen that you used to create the web page. Refer to Creating a Web Page for descriptions of each feature that you can set on your web page.

Related Topics:

Creating a Web Page

Deleting a Web Page


Deleting a Web Page

If you want to delete a web page from the list at the bottom left side of the main Photo Finale screen, right click on the web page and select Delete Web Page.

Related Topics:

Creating a Web Page

Editing a Web Page

Deleting a Photo Folder


Options

Photo Finale allows you to set several options, by selecting Options… from the Edit menu. The Options box has three tabs at the top: General, Display, and File Types. Following is a description of the options on each of those tabs:

General

* Show Welcome screen at startup - By selecting this option, the Welcome screen will display every time you start Photo Finale.

* Ask which application to use before sending e-mail – If this option is not selected, you will not be able to choose whether to use Photo Finale’s e-mail program or Outlook to send photos to friends and family. You will only be able to use Photo Finale’s e-mail program.

* Set printer’s paper size based on print template - This option tells Photo Finale to send the paper size setting to the printer so that you don’t have to change the paper size in the printer preferences manually.

* Switching photo folder changes viewer image - If this option is selected, when you switch between different photo folders, Photo Finale will change the viewer image to the first photo in each folder. Otherwise, if this option is not selected, Photo Finale will not change the viewer image until you select a new thumbnail from one of the photo folders.

* Undo Levels - By default, Photo Finale has the ability to reverse the last 5 changes that you made using Undo from the Edit menu. However, it has the ability to reverse up to 100 changes provided you have enough memory in your PC to save 100 changes to a picture. You can set the undo level to anything you want, up to 100.

Display

* Show file extensions in thumbnail browser - If you select to show file extensions in the thumbnail browser, the 3 digit file extension on each thumbnail will display as long as Detail Displayed (on the bottom right side of the main screen) is set to anything other than None.

* Full screen editing windows – With this option selected, the photo editing screens, like Light and Color Adjustments, will open in full screen mode, instead of as a window.

* High quality viewer on - Photo Finale allows you to set the viewer to a higher quality mode than most applications. Typically when a photo is displayed on a computer, it is resized to fit the screen area. The resizing can cause jagged edges and distortions. Photo Finale overcomes this problem by filtering the image to look right at the current screen resolution at all times, including during panning and zooming. Speed is maintained by taking advantage of Pentium 4 and Pentium 3 multi-media capabilities.

File Types

* On this tab, you can set Photo Finale as the default viewer for the following file types:

* .JPG

* .TIF

* .PNG

* .BMP

* Professional formats (.NEF, .CRW, .RAF, .ORF, .MRW)

Once you’ve set the options to fit your preferences, click OK to return to the main Photo Finale screen.